#' Ensemble Partial Least Squares Regression
#'
#' enpls offers an algorithmic framework for measuring feature importance,
#' outlier detection, model applicability evaluation, and
#' ensemble predictive modeling with (sparse)
#' partial least squares regressions.
#'
#' See the vignette via \code{vignette("enpls")}.
#'
#' \tabular{ll}{ Package: \tab enpls\cr
#' Type: \tab Package\cr
#' License: \tab GPL\cr }
#'
#' @name enpls-package
#' @docType package
#'
#' @importFrom stats coef median predict quantile sd
#' @importFrom graphics abline dotchart plot text
#'
#' @note
#' Bug reports and feature requests should be sent to
#' \url{https://github.com/road2stat/enpls/issues}.
#'
#' @import pls
#'
NULL
